<bugID>1317646<Summary>Netmonitor: move code for formatting request timings and content sizes to format-utils.js</Summary><Description>Current netmonitor code duplicates constants REQUEST_TIME_DECIMALS and CONTENT_SIZE_DECIMALS at several places, and the string formatting code that uses them is also duplicated at many places.

Extract them into functions exported from format-utils.js.</Description></bugID>